/**
 *  GENERAL
 */
body {
    padding:20px;
    font-size:12px;
}
h2 {
    font-size:18px;
}
h3 {
    font-size:15px;
}

.DocumentHead img {
    max-width: 270px;
}
.DocumentHead > .row > .col-sm-5 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.form-control,
.bootstrap-select > .dropdown-toggle,
.btn,
.alert {
    font-size:14px;
}

/**
 *  STEPS
 */
.steps .title {
    font-size:13px;
}
.steps h5 {
    font-size:11px;
}

.steps .step:before {
    border-radius: 3px;
    width: 30px;
    height: 30px;
    right: -20px;
    font-size: 30px;
    line-height: 30px;
}
.steps .step.done:before {
    font-size: 20px;
}

/**
 *  CONFIGURATOR
 */
.funeral-set .set-desc {
    font-size:12px;
}

.funeral-summary .card.cf h3, 
.funeral-summary .card.summary h3 {
    font-size:16px;
}
